hwy::HWY_NAMESPACE::impl::AtanImpl< float > Struct Reference

`#include <math-inl.h>`

## Public Member Functions

template<class D , class V >
HWY_INLINE V | AtanPoly (D d, V x)

## Member Function Documentation

## AtanPoly()

template<class D , class V >

HWY_INLINE V hwy::HWY_NAMESPACE::impl::AtanImpl< float >::AtanPoly | ( | D | d,
|  | V | x
| ) |  |

inline

References hwy::HWY_NAMESPACE::d, hwy::HWY_NAMESPACE::impl::Estrin(), hwy::HWY_NAMESPACE::MulAdd(), and hwy::HWY_NAMESPACE::Set().

The documentation for this struct was generated from the following file:

- math-inl.h